package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.base.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel(value = "QueryMyFollowSearch")
public class QueryMyFollowSearch extends QueryInfo {
    @ApiModelProperty(value = "查询用户id",hidden = true)
    private Long userId;
    @ApiModelProperty(value = "老师名称")
    private String username;

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
